@charset "UTF-8";
@import url("fonts/stylesheet.css");

/* CSS Document */

img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: block;
  max-width: 100%;
  height: auto;
/*  margin: 0 auto;
*/}

html {
	font-size: 62.5%;
}
body {
    font-family: 'Century Gothic',"Helvetica Neue",Helvetica,Arial,YakuHanJP_Narrow,"hiragino-kaku-gothic-pron","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","BIZ UDPGothic",Meiryo,sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
	line-height: 1.7;
	font-feature-settings: "palt" 1;
    -webkit-font-feature-settings: "palt"1;
    -moz-font-feature-settings: "palt"1;
	letter-spacing: 0.07em;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
    scroll-behavior: smooth;
    background-color: #fff;
	color: #333;
}

/*可変テキスト 
font-size: calc(X + ((1vw – Y)*Z));
X 文字サイズに指定したい最小値
Y 最小値を適用したい横幅の1%
Z （最大値を適用したい横幅の1% – 最小値を適用したい横幅の1%）× ◯ = 文字サイズの最大値と最小値の差
    360px-1245pxの場合 8.85 
サイズ1違いが0.113
*/
/*可変テキスト
（基準となる文字サイズ）÷（基準となる幅）× 100
font-size: clamp(最小値, 基準値, 最大値);
*/
.nav__item {
    font-size: clamp(14px, 0.01423vw, 16px);
}
.h1_e {
/*    font-size: 43px;*/
    font-size: clamp(22px, 3.8256vw, 41px);
    line-height: 1.2;
	letter-spacing: 0.09em;
    /*color: #000;*/
}
.h1_j {
    font-size: clamp(27.5px, 4.7153vw, 50px);
    line-height: 1.45;
	letter-spacing: 0.11em;
    margin-left: -0.04em;
    /*color: #000;*/
}
.title_txt,
.company h2 {
    font-weight: bold;
}
.dl_e {
    font-size: clamp(18px, 2.491vw, 28px);
	letter-spacing: 0.09em;
}
.dl_j {
    font-size: clamp(16px, 1.6vw, 18px);
    line-height: 1.25;
	letter-spacing: 0.1em;
}
.sec01 h2 {
    font-size: clamp(26px, 4.8vw, 47px);
    line-height: 1.5;
	letter-spacing: 0.07em;
    font-weight: normal !important;
}
.sec01_txt {
    line-height: 2.4;
}
@media (max-width: 767px){
        .sec01_txt {
        font-size: clamp(15px, 0.02086vw, 16px);
        }
}
/*sec02*/
.subhead {
    font-size: clamp(20px, 2.491vw, 28px);
    line-height: 1.5;
	letter-spacing: 0.09em;
}
.sec02_txt,
.sec06_title {
    font-size: clamp(14px, 1.4235vw, 16px);
    line-height: 1.8;
}

/*sec03*/
.sec03 > dl > dt {
    font-weight: normal !important;
}

/*sec04*/
.dt_company,
.dd_company {
    font-size: clamp(14px, 1.4235vw, 16px);
    line-height: 1.8;
}

/*sec05*/
.dt_contact,
.dd_contact,
.sec05 .ad,
.dd_contact_btn,
.ad_end {
    font-weight: normal !important;
    font-size: clamp(13px, 1.24555vw, 14px);}
.form_btn_detail {
    font-weight: 700 !important;
	letter-spacing: 0.07em;
    font-size: clamp(14px, 1.4235vw, 16px);}
/*footer*/
.wrap_footer {
    color: #fff;
}
.arrow_top_txt,
.sec06 .ad {
    display: inline-block;
    font-size: clamp(12px, 1.4612vw, 13px);
	letter-spacing: 0.09em;
}
.footer_copyright_con {
    line-height: 1.2;
}
textarea,
.otoiawase_txt {
    line-height: 1.6;
}



















